body.login {
    padding: 50px;
    height: 100vh;
    background-color: #2e3336;
}

.centerContent {
    width:600px;
    margin: auto;
    text-align: center;
    position: relative;
    top: 100px;
}

a {
    color: #00B7FF;
}

body.dashboard {
    /*background-color: #fafafa;*/
    background-color: #EFF3F6;
    /*height: 100vh;*/
}

button:active, button:focus {
    outline: 0;
    border: none;
}

#root{
   background-color: #EFF3F6;
}

.alert{
    margin-top: 20px;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}